requests==2.32.3
PyPDF2==3.0.1
Flask==3.0.3
python-docx==1.1.2
llama-index-core==0.10.44
llama-index-embeddings-dashscope==0.1.3
llama-index-indices-managed-dashscope-custom==0.1.1
llama-index-llms-dashscope==0.1.2
llama-index-node-parser-dashscope-custom==0.1.2
llama-index-readers-dashscope-custom==0.1.2
llama-index-readers-file==0.1.23
llamaindex-py-client==0.1.19
dashscope==1.19.2
PyMuPDF==1.24.1
openai==1.56.2
pathlib==1.0.1
alibabacloud_bailian20231229==1.7.0
ratelimit==2.2.1
waitress~=3.0.0
reportlab==4.2.2